/* BOTÓN FLOTANTE */
.whatsapp-float {
  position: fixed;
  bottom: 30px;
  right: 20px;
  z-index: 9999;
  display: block;
  width: fit-content;
}

.whatsapp-float img {
  width: 110px;
  height: 110px;
  display: block;
  transition: transform 0.3s ease;
}

.whatsapp-float img:hover {
  transform: scale(1.1);
}

/* RESPONSIVE TABLET */
@media (max-width: 768px) {
  .whatsapp-float {
    bottom: 20px;
    right: 15px;
  }

  .whatsapp-float img {
    width: 90px;
    height: 90px;
  }
}

/* RESPONSIVE MÓVIL */
@media (max-width: 480px) {
  .whatsapp-float {
    bottom: 5px;
    right: -8px;
  }

  .whatsapp-float img {
    width: 90px;
    height: 90px;
  }
}